{
  "title": "1. Fundamentals",
  "description": "Dans cette partie, je donnerai quelques notions pour se connecter à une base à l'aide de chaîne de connection (connection strings), comment utiliser des providers de tests.... Il s'agira en conséquence d'exemples simples manquants d'explications sur certains points, car ils seront présentés plus tard.",
  "slug": "/category/1-fundamentals",
  "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples/docs/category/1-fundamentals",
  "navigation": {
    "previous": {
      "title": "Introduction",
      "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples/docs/Entity-Framework/intro"
    },
    "next": {
      "title": "1.1. Connection Strings",
      "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples/docs/Entity-Framework/Fundamentals/ConnectionStrings"
    }
  }
}